"Browse %@" = "استعرضت %@";
"Browse All Selected Hosts" = "استعرضت كلّ ينتقى مضيفات";
"Clear All Completed" = "أخليت كلّ يتمّ";
"Clear All Results" = "أخليت كلّ نتيجات";
"Clear All Results and Restart Query" = "أخليت كلّ نتيجات وإستئناف سؤال";
"Download" = "[دوونلوأد]";
"Find More Sources" = "وجدت كثير مصادر";
"Ignore" = "تجاهلت";
"Keep in Sidebar" = "كتيف دعم في [سدبر]";
"Open" = "مفتوحة";
"Open With..." = "فتحت مع…";
"Pause" = "توقّف مؤقّت";
"Remove" = "أزلت";
"Remove All" = "أزلت كلّ";
"Remove All Queries" = "أزلت كلّ أسئلة";
"Reset to Default" = "إعادة ضبط أن يقصّر";
"Resume" = "خلاصة";
"Reveal in Finder" = "كشفت في واجدة";
"Start Query" = "بدأت سؤال";
"Stop Query" = "توقّفت سؤال";
